## python-apt-common-devuan 2.5.3devuan2

=== debian/changelog ===
python-apt-common-devuan (2.5.3devuan2) unstable; urgency=medium

  * Really fix email

 -- Boian Bonev <bbonev@devuan.org>  Tue, 14 Mar 2023 04:09:07 +0000

python-apt-common-devuan (2.5.3devuan1) unstable; urgency=medium

  * Bump standards to 4.6.2, no changes
  * Version bump, no changes
  * Change maintainer email

 -- Boian Bonev <bbonev@devuan.org>  Mon, 13 Mar 2023 19:00:00 +0000

python-apt-common-devuan (2.5.2devuan3) unstable; urgency=medium

  * Fix a bug in mirror URL generation
  * Update Devuan mirror list

 -- Boian Bonev <bbonev@devuan.org>  Sun, 19 Feb 2023 19:44:40 +0000

python-apt-common-devuan (2.5.2devuan2) unstable; urgency=medium

  * Update Devuan mirror list

 -- Boian Bonev <bbonev@devuan.org>  Sun, 19 Feb 2023 19:26:30 +0000

python-apt-common-devuan (2.5.2devuan1) unstable; urgency=medium

  * Bump up version to match python-apt

 -- Boian Bonev <bbonev@devuan.org>  Fri, 27 Jan 2023 05:06:02 +0200

python-apt-common-devuan (2.5.1devuan1) unstable; urgency=medium

  * Bump up version to match python-apt
  * Rebuild to update mirror data

 -- Boian Bonev <bbonev@devuan.org>  Fri, 20 Jan 2023 03:35:27 +0200

python-apt-common-devuan (2.3.0+devuan2) unstable; urgency=medium

  * Rebuild to accommodate changes in distro-info-data (Closes: #662)

 -- Boian Bonev <bbonev@devuan.org>  Fri, 04 Feb 2022 00:44:53 +0000

python-apt-common-devuan (2.3.0+devuan1) unstable; urgency=medium

  * Initial release.

 -- Boian Bonev <bbonev@devuan.org>  Tue, 01 Feb 2022 19:52:33 +0000
