=== debian/control ===
Source: python-apt-common-devuan
Section: python
Origin: Devuan
Priority: optional
Maintainer: Boian Bonev <bbonev@devuan.org>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 distro-info-data,
 libwww-perl,
 python3-apt,
Vcs-Git: https://git.devuan.org/devuan/python-apt-common-devuan.git
Vcs-Browser: https://git.devuan.org/devuan/python-apt-common-devuan

Package: python-apt-common-devuan
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 python-apt-common,
Multi-Arch: foreign
Description: Templates for aptitude
 Definitions of Devuan releases and mirror list for synaptic. This package
 contains database of Devuan mirrors and templates with definitions for
 Devuan releases.
