=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	./utils/expand_info.py data/templates/Devuan.info.in /usr/share/distro-info/devuan.csv > Devuan.info

override_dh_clean:
	dh_clean
	rm -f Devuan.info

override_dh_install:
	mkdir -p debian/python-apt-common-devuan/usr/share/python-apt/templates
	cp Devuan.info debian/python-apt-common-devuan/usr/share/python-apt/templates/Devuan.info
	cp data/templates/Devuan.mirrors debian/python-apt-common-devuan/usr/share/python-apt/templates/Devuan.mirrors
